body {
  height:20vh;
  display:grid;
  justify-content:center;
  align-items:center;
}
h1 {
  text-align: center;
  font-family: Playfair Display;
  font-size: 40px;
  margin-bottom: 10px;
}

p {
  text-align: center;
  font-family: Playfair Display;
  margin-top: 0;
  margin-bottom: 10px;
}

a {
display: inline-block;
padding: 0 10px 0 0;
list-style-type: none;
text-decoration: none;
}

li, ul {
display: inline-block;
padding: 0px 10px;
list-style-type: none;
text-decoration: none;
}

header {
display: flex;
justify-content: space-between;
align-items: center;
font-family: Playfair Display;
font-weight: bold;
background: white;
padding: 1rem 2rem;
margin: 2rem;
box-shadow: 0 8px 12px rgba(0,0,0,0.25);
border-radius: 100px;
}

.nav_links {
display: flex;
list-style-type: none;
}

.nav_links li {
display: inline-block;
padding: 0px 20px;
}
.nav_links li a {
transitions: all 0.3s ease 0s;
}
.nav_links li a:hover {
color: #DBC557;
}

.nav_links li:nth-child(3) {
padding: 0 20px 0 0;
}

/* Code below were taken and implemented from https://stackoverflow.com/questions/13204002/align-form-elements-in-css */

form {
  width: 80%;
  margin: 0 auto;
  margin-top: 30px;
  display: block;
  text-align: center;
}

label, input {
  display: inline-block;
  margin-bottom: 10px;
}

label {
  width: 28%;
  text-align: right;
  font-family: Lato;
}

input{
font-size: 14px;
}

label+input {
  width: 30%;
  margin: 0 30% 0 4%;
}

textarea {
width: 30%;
margin: 0 30% 0 4%;
font-size: 14px;
}

textarea+input{
 background:#DBC557;
 border:1px;
 color: #FFFFFF;
 text-shadow:none;
 font-family: Lato;
 font-weight: bold;
 font-size: 14px;
 padding: 1rem 2rem;
 margin: 2rem;
 box-shadow: 0 8px 12px rgba(0,0,0,0.25);
 border-radius: 100px;
}

.container {
width: 100%;
margin: 150px auto auto;
}